Add support for Rails 2


#1

Currently MiniProfiler will blow up if you try to include it in a Rails 2 project, this seem to be due to a dependency on later features of rack.